// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, world! This is Kitchen.')

onEvent('recipes', event => {
event.remove({output: 'cookingforblockheads:crafting_book'})
event.shaped('cookingforblockheads:crafting_book', [
    'AAA', 
    'ACA', 
    'DBD'  
    ], {//Variables
    A: 'minecraft:stone', 
    B: 'minecraft:gold_block',  
    C: 'quark:red_rune',  
    D: 'bloodmagic:blankslate'
})
})
